<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AAUEIEPP</genie>
		<description>Computer starts with no nitro boosts</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZLUEIEPP</genie>
		<description>Computer starts with double nitro boosts</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZLEVZSPP</genie>
		<description>Players start with double nitro boosts</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEKISPPA</genie>
		<description>Players have infinite nitro boosts</description>
	</cheat>
	<cheat enabled="0">
		<genie>PENTYGLA</genie>
		<description>Players have only 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEKTYGAA</genie>
		<description>Lots of money and full equipment</description>
	</cheat>
	<cheat enabled="0">
		<genie>GGUTGGOU</genie>
		<description>Infinite money (1 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GGUTIGAV</genie>
		<description>Infinite money (2 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>KTUTTKAL</genie>
		<description>Infinite money (3 of 3)</description>
	</cheat>
</cheats>